@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro:900');
@import url('https://fonts.googleapis.com/css?family=Cutive+Mono');



.wrapper > * {
  margin: 1rem;
}

.txt {
  line-height: 7rem;
}

.mda {
  font-family: 'Cutive Mono', monospace;
  font-size: 10rem;
  display: flex;
  align-items: center;
  flex-direction: row;
}

.mda_d {
  margin-left: -1rem;
}

.mda_a {
  margin-left: -2rem;
}

.morse_wrap {
  background-color: black;
  height:7rem;
  width: 7rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.morse {
  display: flex;
  flex-direction: column;
}

.morse_l {
  display: flex;
  margin-bottom: 0.5rem;
}

.morse_l > * {
  margin-right: 0.25rem;
}

.m_dash {
  height: 1rem;
  width: 2.5rem;
  background-color: white;
}

.m_dot {
  height: 1rem;
  width: 1rem;
  border-radius: 1rem;
  background-color: white;
}